backend:
  mode: skyway2023 #'skyway2023' or 'skyway'
  url: https://udonariumbackend.kunyatta.workers.dev #Your Backend API URL
webrtc: #非推奨（旧SkyWay）
  key: aaaaaaaa-bbbb-ccccc-dddd-eeeeeeeeeeee #[deprecated] Your (old) SkyWay API key
app: #未使用
dice: #未使用